[song]
artist = Starset
name = My Demons
frets = MercuryHg34
album = Transmissions
delay = 1712
year = 2014
playlist_track = 5
loading_phrase = Starset was formed by Dustin Bates, who is also the founder of the Starset Society. Their goal is to produce creative works inspired by sci-fi and real science, particularly from the Tesla Papers.
diff_guitar = 1
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
sysex_slider = True
multiplier_note = 116
album_track = 7
last_play = 2018-01-20-18:03:32
count = 4
charter = MercuryHg34
genre = Cinema Rock
preview_start_time = 32202
preview_end_time = 62202
icon = hg
song_length = 292755
